import request from '@/utils/request'
import { parseStrEmpty } from "@/utils/ruoyi";

// 查询用户列表
export function listCustomer(query) {
  return request({
    url: '/system/customer/list',
    method: 'get',
    params: query
  })
}

// 查询用户详细
export function getCustomer(query) {
  return request({
    url: '/system/customer/',
    method: 'get',
    params: query
  })
}














